#page-header {
	width: 748px;
	text-align: left;
	margin: 0;
	padding: 0;

}


#page-header .firstrow {
	display: block;
	height: 20px;	
	width: 748px;
	margin: 0;
	padding: 0;
}

#page-header .firstrow .firstrow_left {
	float: left;
	display: block;
	width: 164px;
	height: 20px;
	background-color: #9999ff;	
	margin: 0;
	p/adding-left: 14px;
	font-size: 10px;
	font-family: "Arial Unicode MS", Arial, Helvetica, sans-serif;
	vertical-align: middle;
	color: #fdf6de;	
}

#page-header .firstrow .firstrow_left .link_container {
	margin-left: 14px;
	margin-top: 4px;
}

#page-header .firstrow .firstrow_left a {
	color: #fdf6de;	
	text-decoration: none;
	vertical-align: inherit;
}

#page-header .firstrow .firstrow_right {
	float: right;
	display: block;
	height: 20px;
	width: 584px;
	background-color: #000000;
	margin: 0;
}

#page-header .strap-container {
	width: 748px;
	height: 68px;
	background-color: #bbbbbb;
	background-image: url(/img/header_map.gif);
	background-position: right;
	background-repeat: no-repeat;
}
#page-header .logo {
	margin-top: 11px;
	margin-left: 54px;	
}

#page-header .subtitle-header {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #ffffcc;
	margin-left: 54px;
	padding: 0;
	margin-top: 6px;
	margin-bottom: 0;
}

#page-header .header-menu {

	width: 748px;
	h/eight: 16px;	
	border-width: 1px 0px 1px 0px;
	border-style: solid none solid none;
	border-color: #444444;
	background-color: #444444;
	margin-top: 4px;
	margin-bottom: 4px;


}

#page-header .header-menu:after {
	content: "[Should Not Show]";
	display: block;
	clear: both;
	height: 0;	
	width: 0;
	overflow: hidden;
	visibility: hidden;
}

#page-header .header-menu a {
	display: block;
	float: left;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #ffffff;
	background-color: #444444;
	text-decoration: none;
	text-transform: uppercase;
	padding-top: 5px;
	padding-right: 10px; 
	padding-left: 10px;
	padding-bottom: 5px;	
}

#page-header .header-menu a:hover {
	color: #831a1a;
	background-color: #ffffff;
	text-decoration: none;
}


#navigation ul {
padding: 0;
margin: 0;
width: 748px;


}


#navigation li {
float: left;
list-style: none;
margin-top:3px;
margin-bottom: 3px;
background-color: #444444;
width: 106.857143px;
}

#navigation li a {
display: block;
font-family: Arial, Helvetica, sans-serif;
font-size: 8pt;
text-transform:uppercase;
color: #fff;
text-decoration: none;
height: 12px;
padding-top: 3px;
padding-bottom: 3px;
text-align: center;

}

#navigation li:hover {
	background-color: #eeeeee;
	color: #831a1a;
}

#navigation a:hover {
color: #831a1a;
text-decoration: none;
}

#navigation li ul {
	position: absolute;
	left: -9999px;
}

#navigation li ul li {
	float: none;
	width: 300px;
	
}

#navigation li ul li a {
text-align: left;
padding-left: 5px;
display: block;
}

#navigation li:hover ul {
		left: auto;
		top: 100px;
		color: #831a1a;
		
}

#navigation li a.selected{
	background-color: #eeeeee;
	color: #831a1a;
}